| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::LoadingProcess Class Referenceabstract
Inheritance diagram for Digikam::LoadingProcess:

## Public Member Functions
virtual void | addListener (LoadingProcessListener *const listener)=0
virtual QString | cacheKey () const =0
virtual bool | completed () const =0
virtual void | notifyNewLoadingProcess (LoadingProcess *const process, const LoadingDescription &description)=0
virtual void | removeListener (LoadingProcessListener *const listener)=0